Subject: [ETI Informal pdf 1AD.04.07.02] [anzac] VISION of the GLORY OF GOD
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Fri, 23 Jul 2004 16:07:44 +0200

Another message

Warm regards and blessings

James

----- Original Message ----- 
From: "ANZAC Prophetic List" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 23, 2004 9:02 AM
Subject: [anzac] VISION of the GLORY OF GOD

NOTE:  The following is a stunning vision given to American  
preacher Tommy Hicks (who was deeply involved in the powerful  
1954 Argentina Revival). 
******************************* 
VISION of the BODY OF CHRIST and the End-Time Ministries. 
-Tommy Hicks. 

My message begins July 25, about 2:30 in the morning at Winnipeg, 
Canada. I had hardly fallen asleep when the vision and the  reve- 
lation  that  God  gave  me came before me. The vision came three 
times, exactly in detail, the morning of July 25, 1961. I was  so 
stirred  and  so moved by the revelation that this has changed my 
complete outlook upon the body of Christ, and upon  the  end-time 
ministries. 

The greatest thing that the church of Jesus Christ has ever  been 
given lies straight ahead. It is so hard to help men and women to 
realize  and  understand the thing that God is trying to give his 
people in the end times. 

I received a letter several weeks ago  from  one  of  our  native 
evangelists  down  in  Africa,  down in Nairobi. This man and his 
wife were on their way to Tanganyika. They could neither read nor 
could  they  write,  but we had been supporting them for over two 
years. As they entered into the  territory  of  Tanganyika,  they 
came  across  a  small village. The entire village was evacuating 
because of a plague that had hit the village. He came across  na- 
tives that were weeping, and he asked them what was wrong. 

They  told  him of their mother and father who had suddenly died, 
and they had been dead for three days. They had  to  leave.  They 
were  afraid  to go in; they were leaving them in the cottage. He 
turned and asked them where they were. They pointed  to  the  hut 
and  he  asked  them  to go with him, but they refused. They were 
afraid to go. 

The native and his wife went to this little cottage  and  entered 
in  where the man and woman had been dead for three days. He sim- 
ply stretched forth his hand  in  the  name  of  the  Lord  Jesus 
Christ,  and  spoke the man's name and the woman's name and said, 
"In the name of the Lord Jesus Christ, I  command  life  to  come 
back  to  your bodies."  Instantaneously these two heathen people 
who had never known Jesus Christ as their Savior sat up and imme- 
diately began to praise God. The spirit and the power of God came 
into the life of those people. 

To us that may seem strange and a phenomenon, but that is the be- 
ginning  of  these  end-time ministries. God is going to take the 
do-nothings, the nobodies, the unheard-of, the no-accounts. He is 
going  to  take every man and every woman and he is going to give 
to them this outpouring of the Spirit of God. 

In the book of Acts we read that  "In the last days,"  God  said, 
"I  will pour out my Spirit upon all flesh." I wonder if we real- 
ized what he meant when God said, "I will pour out my Spirit upon 
all flesh." I do not think I fully realized nor  could  I  under- 
stand the fullness of it, and then I read from the book of  Joel: 
"Be glad then, ye children of Zion, and rejoice in the Lord  your 
God: for he hath given you the former  rain  moderately,  and  he 
will cause to come down for you the rain, the  former  rain,  and 
the latter  rain -" (Joel 2:23). It is not only going to  be  the 
rain, the former rain and the latter rain, but  he  is  going  to 
give  to  his  people  in these last days a double portion of the 
power of God! 

As the vision appeared to me  after  I  was  asleep,  I  suddenly 
found  myself  in  a  great  high distance. Where I was, I do not 
know. But I was looking down upon the earth. Suddenly  the  whole 
earth  came  into  my  view.  Every  nation, every kindred, every 
tongue came before my sight from the east and the west, the north 
and  the south. I recognized every country and many cities that I 
had been in, and I was almost in fear and trembing  as  I  beheld 
the great sight before me: and at that moment when the world came 
into view, it began to lightning and thunder. 

As the lightning flashed over the face  of  the  earth,  my  eyes 
went  downward and I was facing the north. Suddenly I beheld what 
looked like a great giant, and as I stared and looked  at  it,  I 
was  almost  bewildered  by  the sight. It was so gigantic and so 
great. His feet seemed to reach to the north pole and his head to 
the  south.  Its arms were stretched from sea to sea. I could not 
even begin to understand whether this be a mountain or this be  a 
giant, but as I watched, I suddenly beheld a great giant. I could 
see his head was struggling for life. He wanted to live, but  his 
body was covered with debris from head to foot, and at times this 
great giant would move his body and act as though it  would  even 
raise up at times. And when it did, thousands of little creatures 
seemed to run away. Hideous creatures would run  away  from  this 
giant, and when he would become calm, they would come back. 

All  of a sudden this great giant lifted his hand towards heaven, 
and then it lifted its other hand, and when it  did  these  crea- 
tures by the thousands seemed to flee away from this giant and go 
into the darkness of the night. 

Slowly this great giant began to rise and as he did, his head and 
hands  went  into the clouds. As he rose to his feet he seemed to 
have cleansed himself from the debris and  filth  that  was  upon 
him,  and  he began to raise his hands into the heavens as though 
praising the Lord, and as he raised his hands, they went even un- 
to the clouds. 

Suddenly,  every cloud became silver, the most beautiful silver I 
have ever known. As I watched this phenomenon it was so  great  I 
could  not  even  begin to understand what it all meant. I was so 
stirred as I watched it, and I cried unto the Lord  and  I  said, 
"Oh  Lord,  what  is the meaning of this." and I felt as if I was 
actually in the Spirit and I could feel the presence of the  Lord 
even as I was asleep. 

And  from  those clouds suddenly there came great drops of liquid 
light raining down upon this mighty giant,  and  slowly,  slowly, 
this  giant began to melt, began to sink itself in the very earth 
itself, and as he melted,  his whole form seemed to  have  melted 
upon  the  face  of  the earth, and this great rain began to come 
down. Liquid drops of light began to flood the very earth  itself 
and  as I watched this giant that seemed to melt, suddenly it be- 
came millions of people over the face of the earth. As  I  beheld 
the sight before me, people stood up all  over  the  world!  They 
were lifting their hands and they were praising the Lord. 

At that very moment there came a great  thunder  that  seemed  to 
roar  from  the  heavens. I turned my eyes toward the heavens and 
suddenly I saw a figure in white, in glistening white - the  most 
glorious thing that I have ever seen in my entire life. I did not 
see the face, but somehow I knew it was the  Lord  Jesus  Christ, 
and  he stretched forth his hand, and as he did, he would stretch 
it forth to one, and to  another,  and  to  another.  And  as  he 
stretched  forth  his hand upon the nations and the people of the 
world - men and women - as he pointed toward  them,  this  liquid 
light seemed to flow from his hands into them, and a  mighty  an- 
ointing of God came upon them, and those people began to go forth 
in the name of the Lord. 

I  do not know how long I watched it. It seemed it went into days 
and weeks and months. And I beheld this Christ as he continued to 
stretch  forth his hand; but there was a tragedy. There were many 
people as he stretched forth his hand that refused the  anointing 
of God and the call of God. I saw men and women that I knew. Peo- 
ple that I felt would certainly receive the call of God.  But  as 
he  stretched forth his hand toward this one and toward that one, 
they simply bowed their head and began to back away. And each  of 
those that seemed to bow down and back away, seemed  to  go  into 
darkness. Blackness seemed to swallow them everywhere. 

I  was  bewildered  as I watched it, but these people that he had 
anointed, hundreds of thousands of people all over the world,  in 
Africa,  England, Russia, China, America, all over the world, the 
anointing of God was upon these people as they  went  forward  in 
the  name  of  the  Lord.  I saw these men and women as they went 
forth. They were ditch diggers, they were washerwomen, they  were 
rich  men,  they  were poor men. I saw people who were bound with 
paralysis and sickness and blindness and deafness.  As  the  Lord 
stretched  forth  to give them this anointing, they became  well, 
they became healed, and they went forth! 

And this is the miracle of it - this is the glorious  miracle  of 
it  - those people would stretch forth their hands exactly as the 
Lord did, and it seemed as if there was this same liquid fire  in 
their  hands. As they stretched forth their hands they said, "Ac- 
cording to my word, be thou made whole." 

As these people continued in this  mighty  end-time  ministry,  I 
did  not  fully realize what it was, and I looked to the Lord and 
said, "What is the meaning of this?" And he said, "This  is  that 
which  I  will  do  in the last days. I will restore all that the 
cankerworm, the palmerworm, the caterpiller - I will restore  all 
that  they have destroyed. This, my people, in the end times will 
go forth. As a mighty army shall they sweep over the face of  the 
earth." 

As  I was at this great height, I could behold the whole world. I 
watched these people as they were going to and fro over the  face 
of  the earth. Suddenly there was a man in Africa and in a moment 
he was transported by the Spirit of God, and perhaps  he  was  in 
Russia,  or China or America or some other place, and vice versa. 
All over the world these people went, and they came through fire, 
and through pestilence, and through famine. Neither fire nor per- 
secution, nothing seemed to stop them. 

Angry mobs came to them with swords and with guns. And  like  Je- 
sus,  they  passed through the multitudes and they could not find 
them, but they went forth in the name of the Lord, and everywhere 
they stretched forth their hands, the sick were healed, the blind 
eyes were opened. There was not a long prayer, and  after  I  had 
reviewed the vision many times in my mind, and I thought about it 
many times, I realised that I never saw a church, and I never saw 
or heard a denomination, but these people were going in the  name 
of the Lord of Hosts. Hallelujah! 

As  they  marched forth in everything they did as the ministry of 
Christ in the end times, these people  were  ministering  to  the 
multitudes  over  the  face of the earth. Tens of thousands, even 
millions seemed to come to the Lord Jesus Christ as these  people 
stood  forth  and  gave the message of the kingdom, of the coming 
kingdom, in this last hour. It was so glorious, but it  seems  as 
though there were those that rebelled, and they would become  an- 
gry and they tried to  attack  those  workers  that  were  giving 
the message. 

God is going to give the world a demonstration in this last  hour 
as the world has never known. These men  and  women  are  of  all 
walks  of life, degrees will mean nothing. I saw these workers as 
they were going over the face of the earth. When one would  stum- 
ble  and  fall, another would come and pick him up. There were no 
"big I" and "little you," but every mountain was brought low  and 
every  valley  was  exalted, and they seemed to have one thing in 
common - there was a divine love, a divine love  that  seemed  to 
flow forth from these people as they worked together, and as they 
lived together. It was the most glorious sight that I  have  ever 
known.  Jesus  Christ was the theme of their life. They continued 
and it seemed the days went by as I stood and beheld this  sight. 
I  could  only  cry, and sometimes I laughed. It was so wonderful 
as these people went throughout the  face  of  the  whole  earth, 
bringing forth in this last end time. 

As  I  watched from the very heaven itself, there were times when 
great deluges of this liquid light seemed to fall upon great con- 
gregations,  and  that congregation would lift up their hands and 
seemingly praise God for hours and even days as the Spirit of God 
came upon them. God said, "I will pour my Spirit upon all flesh," 
and that is exactly this thing. And to every man and every  woman 
that  received this power, and the anointing of God, the miracles 
of God, there was no ending to it. 

We have talked about miracles. We have  talked  about  signs  and 
wonders, but I could not help but weep as I read again this morn- 
ing, at 4 o'clock this morning the letter from our  native  work- 
ers.  This  is  only the evidence of the beginning for one man, a 
"do-nothing, an unheard-of," who would go and stretch  forth  his 
hand  and  say,  "In the name of the Lord Jesus Christ, I command 
life to flow into your body." I dropped to my knees and began  to 
pray  again,  and  I said, "Lord, I know that this time is coming 
soon!" 

And  then again, as these people were going about the face of the 
earth, a great persecution seemed to come from every angle. 

Suddenly there was another great clap of thunder, that seemed  to 
resound around the world, and I heard again the voice, the  voice 
that  seemed to speak, "Now this is my people. This is my beloved 
bride." And when the voice spoke, I looked upon the earth  and  I 
could see the lakes and the mountains. The graves were opened and 
people from all over the world, the saints of all ages, seemed to 
be  rising.  And  as they rose from the grave, suddenly all these 
people came from every direction. From the  east  and  the  west, 
from the north and the south, and they seemed to be forming again 
this gigantic body. As the dead in Christ  seemed  to  be  rising 
first, I could hardly comprehend it. It was so marvellous. It was 
so far beyond anything I could ever dream or think of. 

But as this body suddenly began to form, and  take  shape  again, 
it  took  shape  again in the form of this mighty giant, but this 
time it was different. It was arrayed in the most beautiful  gor- 
geous  white.  Its  garments  were without spot or wrinkle as its 
body began to form, and the people of all ages seemed to be gath- 
ered  into  this body, and slowly, slowly, as it began to form up 
into the very heavens, suddenly from the heavens above, the  Lord 
Jesus  came,  and  became  the  head, and I heard another clap of 
thunder that said, "This is my beloved  bride  for  whom  I  have 
waited. She will  come forth even tried by fire. This is she that 
I have loved from the beginning of time." 

As I watched, my eyes suddenly turned to the  far  north,  and  I 
saw  seemingly  destruction:  men and women in anguish and crying 
out, and buildings in destruction. Then I heard again, the fourth 
voice that said, "Now is My wrath being poured out upon the  face 
of the earth." From the ends of the whole world, the wrath of God 
seemed to be poured out and it seemed that there were great vials 
of God's wrath being poured out upon the face of the earth. I can 
remember  it  as  though  it  happened  a moment ago. I shook and 
trembled as I beheld the awful sight of seeing  the  cities,  and 
whole nations going down into destruction. 

I  could  hear  the weeping and wailing. I could hear people cry- 
ing. They seemed to cry as they went into caves, but the caves in 
the mountains opened up. 

They  leaped  into  water,  but  the  water would not drown them. 
There was nothing that could destroy them. They were  wanting  to 
take their lives, but they could not. 
Then  again  I  turned  my eyes to this glorious sight, this body 
arrayed in beautiful white, shining garments. Slowly, slowly,  it 
began  to  lift  from  the  earth, and as it did, I awoke. What a 
sight I had beheld! I had seen the end-time ministries - the last 
hour.  Again on July 27, at 2:30 in the morning, the same revela- 
tion, the same vision came again exactly as it did before. 

My life has been changed as I realised  that  we  are  living  in 
that  end  time,  for all over the world God is anointing men and 
women with this ministry. It will not be doctrine. It will not be 
a  churchianity.  It  is going to be Jesus Christ. They will give 
forth the word of the Lord, and are going to say, "I heard it  so 
many  times  in  the  vision and according to my word it shall be 
done." 
_____________________ 
{Reprinted from "To Heal the Sick", pg 8-16, by C. & F. Hunter. 
(Hunter Books, City of Light, 201 McClellan Rd, Kingwood, 
Texas 77339, USA).} 
***************************** 

--
To subscribe, send ANY message to: [email-masked]

To unsubscribe, send ANY message to: [email-masked]

To send material for consideration for publication, send to-
[email-masked]

VISIT OUR SITES ON THE NET:

REVIVAL SUPERSITE - http://www.revivalschool.com

PROPHETIC SUPERSITE - http://homepages.ihug.co.nz/~revival/index2.html

MODERATOR:
Andrew Strom,
PO Box 9852,
Kansas City,
MO 64134,
USA.